atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An describes a relation between an object and one or more other objects.

An describes a relation between an object and one or more other objects.

The actual relations that an object has with other objects are defined as an , which is a set of .

GLib.Object GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Relation, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Method
  Atk.RelationType `` To be added a a To be added
- Method
  System.String `` To be added a a To be added
- Method
  Atk.RelationType `` To be added a a To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Internal constructor
  a
  a
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.
- Constructor
  Creates a new with the provided information.
  an array of
  an for the relation.
  a
- Property
  Atk.RelationType Gets the type of relation. The type of this relation